E-Arogya - Feature #416

Lab screen menus (Headers)
17/05/2024 10:37 AM - Kalyan Battula

Status: Resolved Start date: 17/05/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

Lab screen menus (Headers)

History

#1 - 16/05/2024 10:09 PM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

- Assignee changed from Uma Maheswarachari Melpati to Kranti Boddu

- Estimated time set to 19:00 h
